ibms340-1	DQS-2.1.5/RIOS_3.2
ds3		DQS-2.1.5/PMAX
scri4d		DQS-2.1.5/IRIX
sun13		DQS-2.1.5/SUN4
ds7             DQS-2.1.5/OSF_1_PMAX
#sun5		DQS-2.1.5/SUN3             
#machpc4	DQS-2.1.5/386
#scrinext	DQS-2.1.5/NEXT
vs2		DQS-2.1.5/VAX
#ymp		DQS-2.1.5/UNICOS
hp1		DQS-2.1.5/HPUX
margit		DQS-2.1.5/ALPHA
